<!DOCTYPE html>
<html lang="ru">
	<head>
		<meta charset="UTF-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0, user-scalable=no, maximum-scale=1.0">
		<meta name="HandheldFriendly" content="True">
		<meta name="theme-color" content="#BE8D55">
		<title>yacht hanter</title>
		<link rel="stylesheet" href="css/style.min.css">
	</head>

<body>
	<div class="page">
		<!-- <div class="preloader">
		    <div class="preloader__logo">
		        <img src="img/icon/logo6.svg" alt="" class="preloader__img">
		        <img src="img/icon/logo7.svg" alt="" class="preloader__img-f">
		        <div class="preloader__box">
		            <div class="preloader__line-box">
		                <i class="preloader__line preloader__line_right"><img src="img/icon/preloader-sq.svg" alt="" class="preloader__line__img"></i>
		                <i class="preloader__line preloader__line_left"><img src="img/icon/preloader-sq.svg" alt="" class="preloader__line__img"></i>
		            </div>
		        </div>
		    </div>
		</div> -->
		<div class="line__box">
		    <i class="line"></i>
		    <i class="line"></i>
		    <i class="line"></i>
		</div>
		<header class="header">
		    <div class="header__inner">
		        <div class="header__wrapper">
		            <div class="header__logo">
		                <a href="/">
		                    <svg class="header__logo-img" width="127" height="52">
		                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-logo"></use>
		                    </svg>
		                    <span class="header__logo-text">суперъяхты по&#160;суперценам</span>
		                </a>
		            </div>
		            <div class="header__control">
		                <a href="#popup__enter" class="header__control-user" data-modal="text">
		                    <svg class="header__control-user__icon" width="16" height="20">
		                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-user"></use>
		                    </svg>
		                    <span class="header__control-user-text">ВОЙТИ В ЛИЧНЫЙ КАБИНЕТ</span>
		                    <span class="header__control-user-text-hidd">При регистрации цены еще лучше!</span>
		                </a>
		                <div class="header__lang">
		                    <span class="header__lang-select js-select-lang">ru</span>
		                    <div class="header__lang-hidd">
		                        <span class="header__lang-hidd-option header__lang-hidd-option-select">ru</span>
		                        <span class="header__lang-hidd-option">en</span>
		                    </div>
		                </div>
		                <a href="#" class="header__bt-menu">
		                    <span class="header__bt-menu-open">Навигация</span>
		                    <span class="header__bt-menu-close">Закрыть</span>
		                    <span class="header__bt-menu-icon"></span>
		                </a>
		            </div>           
		        </div>
		    </div>
		</header>
		<div class="menu">
		    <div class="menu__bg"></div>
		    <div class="menu__container">
		        <div class="menu__container-box">
		            <div class="menu__container-box-f">
		                <div class="menu__main">
		                    <ul class="menu__list">
		                        <li class="menu__list-item"><a href="#" class="menu__list-link">О компании</a></li>
		                        <li class="menu__list-item"><a href="#" class="menu__list-link">Направления</a></li>
		                        <li class="menu__list-item"><a href="#" class="menu__list-link">Вопросы и ответы</a></li>
		                        <li class="menu__list-item"><a href="#" class="menu__list-link">Контакты</a></li>
		                    </ul> 
		                    <a href="#" class="button menu__button">ПОДОБРАТЬ ЯХТУ</a>       
		                </div>
		                <div class="menu__footer">
		                    <div class="menu__footer-wrapp">
		                        <a href="#" class="button-border">СВЯЗАТЬСЯ С НАМИ</a>  
		                        <a href="#" class="menu__footer-link">ПОЛИТИКА КОНФИДЕНЦИАЛЬНОСТИ</a>
		                        <nav class="menu__footer-social-network social-network">
		                            <a href="#" class="social-network-link">
		                                <svg class="social-network-icon" width="10" height="19">
		                                    <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-fb"></use>
		                                </svg>
		                            </a>
		                            <a href="#" class="social-network-link">
		                                <svg class="social-network-icon" width="16" height="16">
		                                    <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-insta"></use>
		                                </svg>
		                            </a>
		                            <a href="#" class="social-network-link">
		                                <svg class="social-network-icon" width="24" height="21">
		                                    <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-telegram"></use>
		                                </svg>
		                            </a>
		                            <a href="#" class="social-network-link">
		                                <svg class="social-network-icon" width="23" height="23">
		                                    <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-watsapp"></use>
		                                </svg>
		                            </a>
		                            <a href="#" class="social-network-link">
		                                <svg class="social-network-icon" width="25" height="25">
		                                    <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-viber"></use>
		                                </svg>
		                            </a>
		                        </nav>            
		                    </div>
		                </div>        
		            </div>    
		        </div>
		    </div>
		</div>
		
		<main class="page__main main">
			<div class="first-screen">
                <picture>
                    <source srcset="img/bg404m.webp" type="image/webp" media="(max-width:680px)">
                    <source srcset="img/bg404m.jpg" type="image/png" media="(max-width:680px)">
                    <source srcset="img/bg404.webp" type="image/webp">
                    <source srcset="img/bg404.jpg" type="image/png">
                    <img src="img/bg404.jpg" alt="" class="page-404__img">
                </picture>
                <picture>
                    <source srcset="img/404.webp" type="image/webp">
                    <source srcset="img/404.png" type="image/png">
                    <img src="img/bg404.png" alt="" class="page-404__img-text">
                </picture>
                <div class="first-screen__inner inner">
                    <p class="page-404">
                        Возможно, Вы неправильно ввели адрес в адресной строке браузера.
                        Вы можете вернуться на <a href="#">главную страницу</a> или другие разделы ресурса.
                    </p>                
                </div>
            </div>
		</main>
	</div>
	<div class="popup" id="popup__enter">
	    <div class="popup__enter popup__cont" id="enter">
	        <div class="popup__flexbox">   
	            <div class="popup__box popup__box_left">
	                <form class="Valid" method="get">
	                    <p class="popup__title">ВХОД В ЛИЧНЫЙ КАБИНЕТ</p>
	                    <dl class="input__container">
	                        <dt class="input__container-text">Мобильный телефон или e-mail</dt>
	                        <dd>
	                            <label class="input__box">
	                                <input type="text" class="input__text" data-msg="Некорректно введен номер телефона или e-mail" data-msg-required="Введите Ваш Мобильный телефон или e-mail" name="name">
	                            </label>
	                        </dd>
	                    </dl>
	                    <dl class="input__container">
	                        <dt class="input__container-text">Пароль</dt>
	                        <dd>
	                            <label class="input__box">
	                                <input type="password" class="input__text" data-msg-required="Введите Ваш пароль" name="password" data-msg="Некорректно введен пароль">
	                            </label>
	                        </dd>
	                    </dl>
	                    <div class="checkbox checkbox__circle">
	                        <label>
	                            <input type="checkbox" name="save">
	                            <span>Запомнить меня</span>
	                        </label>
	                    </div>
	                    <div class="flex submit-box">
	                        <input type="submit" class="button-border button-border_dark" value="ВОЙТИ">
	                        <a href="#" class="popup__link js-recover">Забыли пароль</a>
	                    </div>
	                    <div class="popup__center-text">
	                        <a href="#reg" class="popup__link-reg js-popup-link">ИЛИ зарегистрироваться</a>
	                    </div>
	                </form>        
	            </div>
	            <div class="popup__box popup__box_right enter__sn">
	                <p class="popup__title">ВХОД ЧЕРЕЗ СОЦСЕТИ</p>
	                <ul class="popup__social-network">
	                    <li class="popup__social-network-list"><a href="#"><img src="img/icon/google.svg" alt="" class="popup__social-network-img"></a></li>
	                    <li class="popup__social-network-list"><a href="#"><img src="img/icon/vk.svg" alt="" class="popup__social-network-img"></a></li>
	                    <li class="popup__social-network-list"><a href="#"><img src="img/icon/fb.svg" alt="" class="popup__social-network-img"></a></li>
	                    <li class="popup__social-network-list"><a href="#"><img src="img/icon/twit.svg" alt="" class="popup__social-network-img"></a></li>
	                </ul>
	            </div>
	            <div class="popup__box popup__box_right popup__box_nobord enter__recover" style="display: none;">
	                <div class="popup__box_recover">
	                    <form class="Valid" method="get">
	                        <p class="popup__title">Укажите свой e-mail, который указывали при регистрации</p>
	                        <dl class="input__container">
	                            <dt class="input__container-text">Адрес электронной почты</dt>
	                            <dd>
	                                <label class="input__box">
	                                    <input type="text" class="input__text" data-msg-required="Введите Ваш email" name="email" data-msg="Некорректно введен email">
	                                </label>
	                            </dd>
	                        </dl>
	                        <input type="submit" class="button-border button-border_dark button_block" value="ОТПРАВИТЬ">
	                    </form>
	                </div>
	                <div class="popup__box_recover">
	                    <form class="Valid" method="get">
	                        <p class="popup__title">Придумайте новый пароль</p>
	                        <dl class="input__container">
	                            <dt class="input__container-text">Пароль</dt>
	                            <dd>
	                                <label class="input__box">
	                                    <input type="password" class="input__text" data-msg-required="Введите Ваш пароль" name="password" data-msg="Некорректно введен пароль">
	                                </label>
	                            </dd>
	                        </dl>
	                        <input type="submit" class="button-border button-border_dark button_block" value="ОТПРАВИТЬ">
	                    </form>
	                    <p class="popup__info">Сохраните новый пароль, чтобы избежать этой проблемы в будущем</p>
	                </div>
	            </div>
	        </div>
	    </div>     
	    <div class="popup__reg popup__cont" id="reg">
	        <div class="popup__flexbox">
	            <div class="popup__box popup__box_left">
	                <form class="Valid" method="get">
	                    <p class="popup__title">РЕГИСТРАЦИЯ В ЛИЧНОМ КАБИНЕТЕ</p>
	                    <p class="popup__text-little">Зарегистрированные пользователи получают дополнительную скидку и могут добавлять яхты в избранное</p>
	                    <dl class="input__container">
	                        <dt class="input__container-text">ФИО</dt>
	                        <dd>
	                            <label class="input__box">
	                                <input type="text" class="input__text" data-msg="Некорректно введены ФИО" data-msg-required="Введите Ваши ФИО" name="name">
	                            </label>
	                        </dd>
	                    </dl>
	                    <dl class="input__container">
	                        <dt class="input__container-text">E-mail</dt>
	                        <dd>
	                            <label class="input__box">
	                                <input type="text" class="input__text" data-msg="Некорректно введен e-mail" data-msg-required="Введите Ваш e-mail" name="email">
	                            </label>
	                        </dd>
	                    </dl>
	                    <dl class="input__container">
	                        <dt class="input__container-text">Телефон</dt>
	                        <dd>
	                            <label class="input__box">
	                                <input type="text" class="input__text phone-masked" data-msg="Некорректно введен номер телефона" data-msg-required="Введите Ваш Мобильный телефон" name="tel">
	                            </label>
	                        </dd>
	                    </dl>
	                    <dl class="input__container">
	                        <dt class="input__container-text">Пароль</dt>
	                        <dd>
	                            <label class="input__box">
	                                <input type="password" class="input__text" data-msg-required="Введите Ваш пароль" name="password1" data-msg="Введите не менее 6 латинских букв и цифр"> 
	                            </label>
	                        </dd>
	                    </dl>
	                    <dl class="input__container">
	                        <dt class="input__container-text">Повторите пароль</dt>
	                        <dd>
	                            <label class="input__box">
	                                <input type="password" class="input__text" data-msg-required="Введите Ваш пароль" name="password2" data-msg="Пароль не совпадает">
	                            </label>
	                        </dd>
	                    </dl>
	                    <div class="checkbox">
	                        <label>
	                            <input type="checkbox" name="save">
	                            <span>Получать уведомления на почту об акциях и скидках</span>
	                        </label>
	                    </div>
	                    <div class="checkbox">
	                        <label>
	                            <input type="checkbox" name="check" data-msg-required=" ">
	                            <span>Я даю согласие на обработку своих персональных
	                                  данных и соглашаюсь с <a href="#">Условиями использования</a>
	                                  и <a href="#">Политикой конфиденциальности</a></span>
	                        </label>
	                    </div>
	                    <div class="text_center submit-box">
	                        <input type="submit" class="button-border button-border_dark" value="РЕГИСТРАЦИЯ">
	                    </div>
	                    <div class="popup__center-text">
	                        <a href="#enter" class="popup__link-reg js-popup-link">ИЛИ ВОЙДИТЕ ПОД СВОИМ ЛОГИНОМ</a>
	                    </div>
	                </form>        
	            </div>
	            <div class="popup__box popup__box_right enter__sn">
	                <p class="popup__title">РЕГИСТРАЦИЯ ЧЕРЕЗ СОЦСЕТИ</p>
	                <ul class="popup__social-network">
	                    <li class="popup__social-network-list"><a href="#"><img src="img/icon/google.png" alt="" class="popup__social-network-img"></a></li>
	                    <li class="popup__social-network-list"><a href="#"><img src="img/icon/vk.svg" alt="" class="popup__social-network-img"></a></li>
	                    <li class="popup__social-network-list"><a href="#"><img src="img/icon/fb.svg" alt="" class="popup__social-network-img"></a></li>
	                    <li class="popup__social-network-list"><a href="#"><img src="img/icon/twit.png" alt="" class="popup__social-network-img"></a></li>
	                </ul>
	            </div>
	        </div>
	    </div>
	</div>
	<div class="popup popup-big" id="popup__feedback">
	    <div class="popup__flexbox">   
	        <div class="popup__box popup-big__box">
	            <p class="popup-big__title">Воспользуйтесь формой обратной связи, чтобы отправить запрос
	            по чартеру яхт.</p>
	            <p class="popup-big__text">Оставьте свои пожелания — и мы пришлем вам актуальную подборку яхт. Консультанты YACHT-HUNTER ответят на Ваше сообщение в течение нескольких минут.</p>
	            <dl class="popup-big__tel">
	                <dt class="popup-big__tel-dt">
	                    Телефон московского офиса:
	                </dt>
	                <dd class="popup-big__tel-dd">
	                    <div class="popup__messenger-box">
	                        <ul class="popup__messenger">
	                            <li class="popup__messenger-li">
	                                <a href="#" class="popup__messenger-link">
	                                    <svg class="popup__messenger-link-icon social-network__icon-telegram" width="24" height="21">
	                                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-telegram"></use>
	                                    </svg>
	                                </a>
	                            </li>
	                            <li class="popup__messenger-li">
	                                <a href="#" class="popup__messenger-link">
	                                    <svg class="popup__messenger-link-icon social-network__icon-watsapp" width="23" height="23">
	                                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-watsapp"></use>
	                                    </svg>
	                                </a>
	                            </li>
	                            <li class="popup__messenger-li">
	                                <a href="#" class="popup__messenger-link">
	                                    <svg class="popup__messenger-link-icon social-network__icon-viber" width="25" height="25">
	                                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-viber"></use>
	                                    </svg>
	                                </a>
	                            </li>
	                        </ul>                        
	                    </div>
	                    <a href="tel:+74133131313"  class="popup-big__tel-link">+7 413 313 1313</a>
	                </dd>
	            </dl>
	        </div>
	        <div class="popup__box popup-big__box">
	            <form class="Valid" method="get">
	                <dl class="input__container">
	                    <dt class="input__container-text">ФИО</dt>
	                    <dd>
	                        <label class="input__box">
	                            <input type="text" class="input__text" data-msg="Некорректно введены ФИО" data-msg-required="Введите Ваши ФИО" name="name">
	                        </label>
	                    </dd>
	                </dl>
	                <dl class="input__container">
	                    <dt class="input__container-text">E-mail</dt>
	                    <dd>
	                        <label class="input__box">
	                            <input type="text" class="input__text" data-msg="Некорректно введен e-mail" data-msg-required="Введите Ваш e-mail" name="email">
	                        </label>
	                    </dd>
	                </dl>
	                <dl class="input__container">
	                    <dt class="input__container-text">Телефон</dt>
	                    <dd>
	                        <label class="input__box">
	                            <input type="text" class="input__text phone-masked" data-msg="Некорректно введен номер телефона" data-msg-required="Введите Ваш Мобильный телефон" name="tel">
	                        </label>
	                    </dd>
	                </dl>
	                <dl class="textarea__container counter__container">
	                    <dt class="textarea__container-text">Сообщение (max <span class="counter">500</span>)</dt>
	                    <dd>
	                        <label class="textarea__box">
	                            <textarea class="textarea__text textarea-counter" placeholder="Текст сообщения" maxlength="500" data-msg-required="Введите сообщения" name="message"></textarea>
	                        </label>
	                    </dd>
	                </dl>
	                <div class="checkbox">
	                    <label>
	                        <input type="checkbox" name="check" data-msg-required=" ">
	                        <span>Я даю согласие на обработку своих персональных
	                              данных и соглашаюсь с <a href="#">Условиями использования</a>
	                              и <a href="#">Политикой конфиденциальности</a></span>
	                    </label>
	                </div>
	                <div class="text_left">
	                    <input type="submit" class="button-border button-border_dark" value="ОТПРАВИТЬ">
	                </div>
	            </form>
	        </div>
	    </div>
	</div>
	
	
	<div class="popup popup-rem" id="remove-account">
	   <div class="popup__box-rem popup_remove popup__cont">
	        <p class="popup__title">Вы точно хотите удалить аккаунт?</p>
	        <p class="popup__text">Вы не сможете его восстановить и придется создавать новый</p>
	        <div class="popup__flexbox_c">
	            <a href="javascript:;" onclick="$.fancybox.close();" class="popup__link">НЕТ, Я ЕЩЕ ПОДУМАЮ</a>
	            <a href="#rem-mas" class="button popup__button js-popup-link">ДА, УДАЛИТЬ</a>
	        </div>
	    </div>
	    <div id="rem-mas" class="popup__box-rem popup_remove-ok" style="display: none;">
	        <p class="popup__title">СПАСИБО! АККАУНТ УДАЛЕН</p>
	    </div>
	</div>
	
	<div class="popup popup-question" id="reservation">
	    <form class="Valid sendCode" method="get">
	        <div class="step step--1 step--active">
	            <p class="popup__title">ОТПРАВЬТЕ ЗАЯВКУ НА ЯХТУ</p>
	            <p class="popup__text">Мы свяжемся с вами в течении нескольких минут и поможем подобрать яхту вашей мечты!</p>
	            <div class="popup-question__form">
	                <dl class="input__container">
	                    <dt class="input__container-text">Ваше имя</dt>
	                    <dd>
	                        <label class="input__box">
	                            <input type="text" class="input__text" data-msg="Некорректно введено имя" data-msg-required="Введите Ваше имя" name="name">
	                        </label>
	                    </dd>
	                </dl>
	                <dl class="input__container">
	                    <dt class="input__container-text">Ваш телефон</dt>
	                    <dd>
	                        <label class="input__box">
	                            <input type="text" class="input__text phone-masked" data-msg="Некорректно введен номер телефона" data-msg-required="Введите Ваш Мобильный телефон" name="tel">
	                        </label>
	                    </dd>
	                </dl>
	                <div class="checkbox">
	                    <label>
	                        <input type="checkbox" name="check" data-msg-required=" ">
	                        <span>Я даю согласие на обработку своих персональных
	                            данных и соглашаюсь с <a href="#">Условиями использования</a>
	                            и <a href="#">Политикой конфиденциальности</a></span>
	                    </label>
	                </div>
	                <input type="submit" class="button" value="ДАЛЕЕ">
	            </div>
	        </div>
	        <div class="step step--2"> 
	            <p class="popup__title">Остался последний шаг</p>
	            <p class="popup__text">Для подтверждения запроса на яхту, введите 4 цифры из СМС</p>
	            <div class="code">
	                <input type="text" class="code__input" maxlength="4" hidden>
	                <input type="tel" class="code__input" maxlength="4">
	                <input type="submit" class="button" value="ЖДУ ЗВОНКА">
	            </div>
	        </div>
	    </form>        
	</div>
	
	
	<div class="popup popup-question" id="card__question">
	    <p class="popup__title">мы за честный и открытый диалог</p>
	    <div class="popup-question__form">
	        <form class="Valid" method="get">
	            <dl class="input__container">
	                <dt class="input__container-text">Ваш телефон</dt>
	                <dd>
	                    <label class="input__box">
	                        <input type="text" class="input__text phone-masked" data-msg="Некорректно введен номер телефона" data-msg-required="Введите Ваш Мобильный телефон" name="tel">
	                    </label>
	                </dd>
	            </dl>
	            <div class="checkbox">
	                <label>
	                    <input type="checkbox" name="check" data-msg-required=" ">
	                    <span>Я даю согласие на обработку своих персональных
	                          данных и соглашаюсь с <a href="#">Условиями использования</a>
	                          и <a href="#">Политикой конфиденциальности</a></span>
	                </label>
	            </div>
	            <input type="submit" class="button" value="ЖДУ ЗВОНКА">
	        </form>        
	    </div>
	</div>
			<script src="js/jquery-3.3.1.min.js"></script>
			<script src="js/vendors.min.js"></script>
			<script src="js/scripts.js"></script>
		</body>
	</html>
	
